Can not install new Library 1.7



Results 1 to 4 of 4
  1. #1
    Mr. Darcy
    Join Date
    Jul 2010
    Posts
    46

    Default Can not install new Library 1.7

    Try to download and install thru nook market says
    Do you want to replace yes
    click on install and it says custom library could not be installed on this phone.

    What am I doing wrong now

    I have no problem installing other apps this way just did the txt one



  2. Remove Advertisements
    B&N Nook Forum
    Advertisements
     

  3. #2
    Tiny Tim
    Join Date
    Apr 2011
    Posts
    12

    Default Re: Can not install new Library 1.7

    I am getting the same error. Help please?

  4. #3
    Mr. Darcy
    Join Date
    May 2010
    Posts
    37

    Default Re: Can not install new Library 1.7

    Is this the March, 2011 version of Library 1.7? I installed it using adb with no problem. I haven't tried it with market.

  5. Remove Advertisements
    B&N Nook Forum
    Advertisements
     

  6. #4
    Tiny Tim
    Join Date
    Apr 2011
    Posts
    12

    Default Re: Can not install new Library 1.7

    Market won't let me install. I get the same error as OP. I've lost my adb connectivity somehow...trying to get it bak.

Similar Threads

  1. How To Install Apps in The APK Format?
    By thecomputerdoc in forum nook Discussions
    Replies: 0
    Last Post: 12-29-2011, 05:26 PM
  2. Which is the best way to install Android apps?
    By smafra in forum original nook
    Replies: 9
    Last Post: 09-10-2010, 06:20 PM
  3. How do I install ADB over USB?
    By johnproyal in forum original nook
    Replies: 2
    Last Post: 08-02-2010, 04:05 PM
  4. How do you re-install 1.3?
    By serendipityx2 in forum original nook
    Replies: 7
    Last Post: 04-28-2010, 05:03 PM
  5. Video how to install the update via usb
    By mos in forum original nook
    Replies: 0
    Last Post: 02-06-2010, 03:58 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBadvanced CMPS v4.1.0